#1814 The ipa-pwd-extop plugin does not enforce the requirement of providing the old password for authenticated password changes
Closed: Fixed None Opened 10 years ago by simo.

Completes the work being done in:
https://fedorahosted.org/freeipa/ticket/1808


Metadata Update from @simo:
- Issue assigned to simo
- Issue set to the milestone: FreeIPA 2.1.2 (bug fixing)

5 years ago

Login to comment on this ticket.

Metadata